@charset "utf-8";

/* ------------------------------------------------------------
   
	filename:	design-asset.css
	created:	090908 
	update:		110309
	
------------------------------------------------------------ */

/* ------------------------------------------------------------ レイアウト */
/* imageColumn */
div#mainContents div.imageColumnA { clear: both }

div#mainContents div.imageColumnA div.pictogram {
	float: left;
	clear: both;
}

div#mainContents div.imageColumnA div.pictogram { width: 166px; }

div#mainContents div.imageColumnA div.text { margin-left: 166px; }

div#mainContents div.imageColumnA p.image { margin: 0 0 10px 20px; }

div#mainContents div.imageColumnA div.text h3 { clear: none; }

/* ------------------------------------------------------------ カテゴリトップFlash */
div#mainContents div#keyvisualArea {
	margin: 10px 10px 0 10px;
	height: 200px;
}
div#mainContents div#SubBanner {
	margin: 10px 10px 0 10px;
	height: 100px;
}

div#mainContents div#promotionArea {
	margin: 15px 10px 0 10px;
	height: 120px;
}

div#mainContents div#searchArea {
	margin: 15px 20px 0 20px;
	height: 323px;
}

div#mainContents div#keyvisual p,
div#mainContents div#promotion p,
div#mainContents div#search p { margin: 0; }

/* ------------------------------------------------------------ イベントカレンダー */
div#mainContents div.event { margin-bottom: 30px; }

div#mainContents div.event div.imageColumnA div.pictogram { width: 166px; }

div#mainContents div.event div.imageColumnA div.text { margin-left: 166px; }

div#mainContents div.event div.imageColumnA div.pictogram p.image { margin: 0 10px 10px 10px; }

div#mainContents div.event div.text h3 { margin-top: 0; }

div#mainContents div.event div.text p {
	margin: 0 10px 7px 10px;
	padding: 0 10px 6px 10px;
	border-bottom: solid 1px #F2F2F2;
}
div#mainContents div.event div.text p.days {
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}
div#mainContents div.event div.text p.days span {
	color: #D00000;
}

div#mainContents div.calendar {
	height: 61px;
	margin: 10px 10px 5px 10px;
	padding: 5px 5px 20px 5px;
	background-color: #ECE8E6;
}

* html div#mainContents div.calendar { height: 86px; }

div#mainContents div.calendar table {
	margin: 0;
	border-right: 1px solid #D5CFCC;
	border-bottom: 1px solid #D5CFCC;
}

div#mainContents div.calendar table th,
div#mainContents div.calendar table td {
	width: 22px;
	padding: 0;
	border-top: 1px solid #D5CFCC;
	border-left: 1px solid #D5CFCC;
	background-color: #FFF;
}

div#mainContents div.calendar table th {
	border-top: none;
	background-color: #D5CFCC;
}

div#mainContents div.calendar table th.nextMonth { border-left: solid 1px #FFF; }

div#mainContents div.calendar table th span {
	display: block;
	width: 22px;
	height: 21px;
}

div#mainContents div.calendar table td.saturday { background-color: #e2eff2; }
div#mainContents div.calendar table td.holiday { background-color: #f2e2e2; }
div#mainContents div.calendar table td.today { background-color: #3eb034; }

div.calendar table td a {
	display: block;
	width: 22px;
	height: 22px;
}

div#mainContents div.calendar table tr.week td { border-top: none; }

div#mainContents div.calendar table tr.week td span,
div#nav div.localNav dl dd div.calendar table th span {
	display: block;
	width: 22px;
	height: 16px;
}

div.calendar span,
div.calendar td a {
	background-image: url(/jp/event/images/img-calendar-items.png);
	background-repeat: no-repeat;
	text-indent: -10000em;
	overflow: hidden;
}

/* 月 */
div.calendar span.month1 { background-position: 0 0; }
div.calendar span.month2 { background-position: -23px 0; }
div.calendar span.month3 { background-position: -46px 0; }
div.calendar span.month4 { background-position: -69px 0; }
div.calendar span.month5 { background-position: -92px 0; }
div.calendar span.month6 { background-position: -115px 0; }
div.calendar span.month7 { background-position: -138px 0; }
div.calendar span.month8 { background-position: -161px 0; }
div.calendar span.month9 { background-position: -184px 0; }
div.calendar span.month10 { background-position: -207px 0; }
div.calendar span.month11 { background-position: -230px 0; }
div.calendar span.month12 { background-position: -253px 0; }

/* 曜日 */
div.calendar span.wday0 { background-position: 0 -21px; }
div.calendar span.wday1 { background-position: -23px -21px; }
div.calendar span.wday2 { background-position: -46px -21px; }
div.calendar span.wday3 { background-position: -69px -21px; }
div.calendar span.wday4 { background-position: -92px -21px; }
div.calendar span.wday5 { background-position: -115px -21px; }
div.calendar span.wday6 { background-position: -138px -21px; }

/* 曜日（休日） */
div.calendar td.holiday span.wday1 { background-position: -23px -38px; }
div.calendar td.holiday span.wday2 { background-position: -46px -38px; }
div.calendar td.holiday span.wday3 { background-position: -69px -38px; }
div.calendar td.holiday span.wday4 { background-position: -92px -38px; }
div.calendar td.holiday span.wday5 { background-position: -115px -38px; }
div.calendar td.holiday span.wday6 { background-position: -138px -38px; }

/* 日 */
div.calendar a.day1 { background-position: 0 -55px; }
div.calendar a.day2 { background-position: -23px -55px; }
div.calendar a.day3 { background-position: -46px -55px; }
div.calendar a.day4 { background-position: -69px -55px; }
div.calendar a.day5 { background-position: -92px -55px; }
div.calendar a.day6 { background-position: -115px -55px; }
div.calendar a.day7 { background-position: -138px -55px; }
div.calendar a.day8 { background-position: -161px -55px; }
div.calendar a.day9 { background-position: -184px -55px; }
div.calendar a.day10 { background-position: -207px -55px; }
div.calendar a.day11 { background-position: -230px -55px; }
div.calendar a.day12 { background-position: -253px -55px; }
div.calendar a.day13 { background-position: -276px -55px; }
div.calendar a.day14 { background-position: -299px -55px; }
div.calendar a.day15 { background-position: -322px -55px; }
div.calendar a.day16 { background-position: -345px -55px; }
div.calendar a.day17 { background-position: -368px -55px; }
div.calendar a.day18 { background-position: -391px -55px; }
div.calendar a.day19 { background-position: -414px -55px; }
div.calendar a.day20 { background-position: -437px -55px; }
div.calendar a.day21 { background-position: -460px -55px; }
div.calendar a.day22 { background-position: -483px -55px; }
div.calendar a.day23 { background-position: -506px -55px; }
div.calendar a.day24 { background-position: -529px -55px; }
div.calendar a.day25 { background-position: -552px -55px; }
div.calendar a.day26 { background-position: -575px -55px; }
div.calendar a.day27 { background-position: -598px -55px; }
div.calendar a.day28 { background-position: -621px -55px; }
div.calendar a.day29 { background-position: -644px -55px; }
div.calendar a.day30 { background-position: -667px -55px; }
div.calendar a.day31 { background-position: -690px -55px; }

/* 日（土曜日） */
div.calendar td.saturday a.day1 { background-position: 0 -78px; }
div.calendar td.saturday a.day2 { background-position: -23px -78px; }
div.calendar td.saturday a.day3 { background-position: -46px -78px; }
div.calendar td.saturday a.day4 { background-position: -69px -78px; }
div.calendar td.saturday a.day5 { background-position: -92px -78px; }
div.calendar td.saturday a.day6 { background-position: -115px -78px; }
div.calendar td.saturday a.day7 { background-position: -138px -78px; }
div.calendar td.saturday a.day8 { background-position: -161px -78px; }
div.calendar td.saturday a.day9 { background-position: -184px -78px; }
div.calendar td.saturday a.day10 { background-position: -207px -78px; }
div.calendar td.saturday a.day11 { background-position: -230px -78px; }
div.calendar td.saturday a.day12 { background-position: -253px -78px; }
div.calendar td.saturday a.day13 { background-position: -276px -78px; }
div.calendar td.saturday a.day14 { background-position: -299px -78px; }
div.calendar td.saturday a.day15 { background-position: -322px -78px; }
div.calendar td.saturday a.day16 { background-position: -345px -78px; }
div.calendar td.saturday a.day17 { background-position: -368px -78px; }
div.calendar td.saturday a.day18 { background-position: -391px -78px; }
div.calendar td.saturday a.day19 { background-position: -414px -78px; }
div.calendar td.saturday a.day20 { background-position: -437px -78px; }
div.calendar td.saturday a.day21 { background-position: -460px -78px; }
div.calendar td.saturday a.day22 { background-position: -483px -78px; }
div.calendar td.saturday a.day23 { background-position: -506px -78px; }
div.calendar td.saturday a.day24 { background-position: -529px -78px; }
div.calendar td.saturday a.day25 { background-position: -552px -78px; }
div.calendar td.saturday a.day26 { background-position: -575px -78px; }
div.calendar td.saturday a.day27 { background-position: -598px -78px; }
div.calendar td.saturday a.day28 { background-position: -621px -78px; }
div.calendar td.saturday a.day29 { background-position: -644px -78px; }
div.calendar td.saturday a.day30 { background-position: -667px -78px; }
div.calendar td.saturday a.day31 { background-position: -690px -78px; }

/* 日（休日） */
div.calendar td.holiday a.day1 { background-position: 0 -101px; }
div.calendar td.holiday a.day2 { background-position: -23px -101px; }
div.calendar td.holiday a.day3 { background-position: -46px -101px; }
div.calendar td.holiday a.day4 { background-position: -69px -101px; }
div.calendar td.holiday a.day5 { background-position: -92px -101px; }
div.calendar td.holiday a.day6 { background-position: -115px -101px; }
div.calendar td.holiday a.day7 { background-position: -138px -101px; }
div.calendar td.holiday a.day8 { background-position: -161px -101px; }
div.calendar td.holiday a.day9 { background-position: -184px -101px; }
div.calendar td.holiday a.day10 { background-position: -207px -101px; }
div.calendar td.holiday a.day11 { background-position: -230px -101px; }
div.calendar td.holiday a.day12 { background-position: -253px -101px; }
div.calendar td.holiday a.day13 { background-position: -276px -101px; }
div.calendar td.holiday a.day14 { background-position: -299px -101px; }
div.calendar td.holiday a.day15 { background-position: -322px -101px; }
div.calendar td.holiday a.day16 { background-position: -345px -101px; }
div.calendar td.holiday a.day17 { background-position: -368px -101px; }
div.calendar td.holiday a.day18 { background-position: -391px -101px; }
div.calendar td.holiday a.day19 { background-position: -414px -101px; }
div.calendar td.holiday a.day20 { background-position: -437px -101px; }
div.calendar td.holiday a.day21 { background-position: -460px -101px; }
div.calendar td.holiday a.day22 { background-position: -483px -101px; }
div.calendar td.holiday a.day23 { background-position: -506px -101px; }
div.calendar td.holiday a.day24 { background-position: -529px -101px; }
div.calendar td.holiday a.day25 { background-position: -552px -101px; }
div.calendar td.holiday a.day26 { background-position: -575px -101px; }
div.calendar td.holiday a.day27 { background-position: -598px -101px; }
div.calendar td.holiday a.day28 { background-position: -621px -101px; }
div.calendar td.holiday a.day29 { background-position: -644px -101px; }
div.calendar td.holiday a.day30 { background-position: -667px -101px; }
div.calendar td.holiday a.day31 { background-position: -690px -101px; }

/* 日（カレント） */
div.calendar td.current a.day1 { background-position: 0 -124px; }
div.calendar td.current a.day2 { background-position: -23px -124px; }
div.calendar td.current a.day3 { background-position: -46px -124px; }
div.calendar td.current a.day4 { background-position: -69px -124px; }
div.calendar td.current a.day5 { background-position: -92px -124px; }
div.calendar td.current a.day6 { background-position: -115px -124px; }
div.calendar td.current a.day7 { background-position: -138px -124px; }
div.calendar td.current a.day8 { background-position: -161px -124px; }
div.calendar td.current a.day9 { background-position: -184px -124px; }
div.calendar td.current a.day10 { background-position: -207px -124px; }
div.calendar td.current a.day11 { background-position: -230px -124px; }
div.calendar td.current a.day12 { background-position: -253px -124px; }
div.calendar td.current a.day13 { background-position: -276px -124px; }
div.calendar td.current a.day14 { background-position: -299px -124px; }
div.calendar td.current a.day15 { background-position: -322px -124px; }
div.calendar td.current a.day16 { background-position: -345px -124px; }
div.calendar td.current a.day17 { background-position: -368px -124px; }
div.calendar td.current a.day18 { background-position: -391px -124px; }
div.calendar td.current a.day19 { background-position: -414px -124px; }
div.calendar td.current a.day20 { background-position: -437px -124px; }
div.calendar td.current a.day21 { background-position: -460px -124px; }
div.calendar td.current a.day22 { background-position: -483px -124px; }
div.calendar td.current a.day23 { background-position: -506px -124px; }
div.calendar td.current a.day24 { background-position: -529px -124px; }
div.calendar td.current a.day25 { background-position: -552px -124px; }
div.calendar td.current a.day26 { background-position: -575px -124px; }
div.calendar td.current a.day27 { background-position: -598px -124px; }
div.calendar td.current a.day28 { background-position: -621px -124px; }
div.calendar td.current a.day29 { background-position: -644px -124px; }
div.calendar td.current a.day30 { background-position: -667px -124px; }
div.calendar td.current a.day31 { background-position: -690px -124px; }

/* 開催期間外 */
div.calendar td.notHeld a.day1 { background-position: 0 -147px; }
div.calendar td.notHeld a.day2 { background-position: -23px -147px; }
div.calendar td.notHeld a.day3 { background-position: -46px -147px; }
div.calendar td.notHeld a.day4 { background-position: -69px -147px; }
div.calendar td.notHeld a.day5 { background-position: -92px -147px; }
div.calendar td.notHeld a.day6 { background-position: -115px -147px; }
div.calendar td.notHeld a.day7 { background-position: -138px -147px; }
div.calendar td.notHeld a.day8 { background-position: -161px -147px; }
div.calendar td.notHeld a.day9 { background-position: -184px -147px; }
div.calendar td.notHeld a.day10 { background-position: -207px -147px; }
div.calendar td.notHeld a.day11 { background-position: -230px -147px; }
div.calendar td.notHeld a.day12 { background-position: -253px -147px; }
div.calendar td.notHeld a.day13 { background-position: -276px -147px; }
div.calendar td.notHeld a.day14 { background-position: -299px -147px; }
div.calendar td.notHeld a.day15 { background-position: -322px -147px; }
div.calendar td.notHeld a.day16 { background-position: -345px -147px; }
div.calendar td.notHeld a.day17 { background-position: -368px -147px; }
div.calendar td.notHeld a.day18 { background-position: -391px -147px; }
div.calendar td.notHeld a.day19 { background-position: -414px -147px; }
div.calendar td.notHeld a.day20 { background-position: -437px -147px; }
div.calendar td.notHeld a.day21 { background-position: -460px -147px; }
div.calendar td.notHeld a.day22 { background-position: -483px -147px; }
div.calendar td.notHeld a.day23 { background-position: -506px -147px; }
div.calendar td.notHeld a.day24 { background-position: -529px -147px; }
div.calendar td.notHeld a.day25 { background-position: -552px -147px; }
div.calendar td.notHeld a.day26 { background-position: -575px -147px; }
div.calendar td.notHeld a.day27 { background-position: -598px -147px; }
div.calendar td.notHeld a.day28 { background-position: -621px -147px; }
div.calendar td.notHeld a.day29 { background-position: -644px -147px; }
div.calendar td.notHeld a.day30 { background-position: -667px -147px; }
div.calendar td.notHeld a.day31 { background-position: -690px -147px; }

/* 今日 */
div#mainContents div.calendar table td.today div.today { position: relative; }

div#mainContents div.calendar table td.today div.today span.todayImage {
	position: absolute;
	top: 23px;
	left: 0;
	background-image: none;
	text-indent: 0;
	overflow: visible;
}

div#mainContents div.calendar table td.today div.today span.todayImage a {
	height: auto;
	background-image: none;
	text-indent: 0;
	overflow: visible;
}

div#mainContents div.calendarNotes {
	clear: both;
	margin: 0 10px 10px 10px;
}

div#mainContents div.calendarNotes ul {
	float: right;
	margin: 0;
}

div#mainContents div.calendarNotes ul li {
	float: left;
	line-height: 0;
	margin-left: 16px;
	font-size: 0;
}

/* イベント一覧 */
div#mainContents div.eventList {
	margin-bottom: 15px;
}

div#mainContents p.eventNotes {
	margin-left: 42px;
	text-indent: -22px;
	color: #D00000;
}

/* ------------------------------------------------------------ 店舗概要（ジャンル一覧、検索結果など） */
div#mainContents div.shopSummary p.category {
	margin-bottom: 8px;
	font-size: 100%;
}

div#mainContents div.shopSummary ul.links li { zoom: 1; }

div#mainContents div.shopSummary ul.shopName li {
	float: left;
	margin-right: 10px;
	padding-top: 3px;
	background-position: -25px -381px;
}

div#mainContents div.shopSummary ul.shopName li a,
div#mainContents div.shopSummary ul.eventName li a { font-weight: bold; }

div#mainContents div.shopSummary.compact ul.shopName li {
	float: none;
	margin-right: 0;
	padding-top: 0;
	background-position: -25px -385px;
	font-size: 100%;
}

div#mainContents div.shopSummary.compact ul.shopName li a { font-weight: normal; }

div#mainContents div.shopSummary ul.shopName li.btn {
	padding-top: 0;
	padding-left: 0;
	background-image: none;
}

div#mainContents div.shopSummary dl.shopInfo {
	margin: 0 10px 10px 10px;
	padding: 7px 10px;
	border-top: solid 1px #F2F2F2;
	border-bottom: solid 1px #F2F2F2;
}

div#mainContents div.shopSummary dl.shopInfo dt,
div#mainContents div.shopSummary dl.shopDate dt {
	float: left;
	width: 6em;
	font-weight: normal;
}

div#mainContents div.shopSummary dl.shopInfo dd,
div#mainContents div.shopSummary dl.shopDate dd {
	margin-bottom: 0;
	margin-left: 6.5em;
}

div#mainContents div.shopSummary dl.shopDate dt { width: 5em; }

div#mainContents div.shopSummary dl.shopDate dd { margin-left: 5.5em; }

div#mainContents div.shopSummary dl.shopInfo dd ul { margin: 0; }

div#mainContents div.shopSummary div.boxedItem { margin-top: 5px; }

div#mainContents div.boxedItem p.btn { margin-bottom: 0; }

div#mainContents h2 img.new {
	margin-right: 5px;
	margin-bottom: 1px;
}

div#mainContents div.shopSummary.compact div.text p,
div#mainContents div.shopSummary.compact div.text ul,
div#mainContents div.shopSummary.compact div.text ol,
div#mainContents div.shopSummary.compact div.text dl { margin-left: 10px; }

/* 特徴 */
div#mainContents div.feature { clear: both; }

div#mainContents div.featureColumnA,
div#mainContents div.featureColumnB { float: left; }

div#mainContents div.featureColumnA { width: 322px; }

div#mainContents div.featureColumnB { width: 413px; }

div#mainContents div.feature dl { margin-right: 0; }

div#mainContents div.feature div.featureColumnB dl { margin-left: 0; }

div#mainContents div.feature dl dt {
	float: left;
	width: 50px;
	font-weight: normal;
}

div#mainContents div.feature dl dd {
	margin-left: 50px;
	padding-left: 10px;
	border-left: solid 1px #CEC8BD;
}

div#mainContents div.feature dl dd ul {
	margin: 0;
	padding-top: 3px;
}

div#mainContents div.feature dl dd ul li {
	float: left;
	line-height: 0;
	margin-right: 3px;
	margin-bottom: 3px;
	font-size: 0;
}

/* ------------------------------------------------------------ フォーム系 */
div#mainContents table.actionTable tr td { width: 70%; }

div#mainContents table.actionTable th.headCell {
	background-color: #d3ccc2;
	font-weight: bold;
}

div#mainContents table.actionTable th.require,
div#mainContents table.actionTable td.require {
	border-left: none;
	text-align: right;
}

div#mainContents table.actionTable tbody td.error { background-color: #fff2f2; }

div#mainContents table.actionTable tr td input.text {
	width: 235px;
	margin-right: 5px;
	padding: 1px 2px;
	border: solid 1px #969696;
	background-color: #FFF;
}

/* ------------------------------------------------------------ 関連情報 */
div#mainContents div.boxedItem.related {
	padding: 0 0 1px 0;
	background-color: #f5f5f8;
}

div#mainContents div.boxedItem.related h2 {
	margin: 0 0 10px;
	padding: 7px 10px;
	background-color: #d5d7d9;
	background-image: none;
	border-bottom: none;
}

div#mainContents div.boxedItem.related div.pictogram {
	float: left;
	width: 166px;
}

div#mainContents div.boxedItem.related div.txt { margin-left: 166px; }

/* ------------------------------------------------------------ ショップ&レストランパーツ */
/* お店の特徴 */
div#mainContents div.shopFeaturesTitle {
	position: relative;
	margin: 20px 10px;
}

div#mainContents div.shopFeaturesTitle h2 {
	line-height: 0;
	margin: 0;
	padding: 10px;
	border: solid 1px #CEC8BD;
	background-color: #FFF;
	background-image: none;
	font-size: 0;
}

div#mainContents div.shopFeaturesTitle p.btn {
	position: absolute;
	top: 12px;
	right: 10px;
	line-height: 0;
	margin: 0;
	font-size: 0;
}

* html div#mainContents div.shopFeaturesTitle p.btn { right: 21px; }

/* QRコード */
div#mainContents div.mobile { clear: both; }

div#mainContents div.mobile div.pictogram {
	float: right;
	width: 96px;
}

div#mainContents div.mobile div.pictogram p.image {
	margin-left: 0;
	padding: 4px;
}

div#mainContents div.mobile div.txt { margin-right: 91px; }

div#mainContents div.mobile div.txt p { margin-right: 10px; }

/* ガイド */
div#mainContents div.guide {
	margin: 20px 10px;
	padding: 4px;
}

div.typeS div#mainContents div.guide { margin-right: 226px; }

div#mainContents div.guide div.inner {
	padding: 10px 0;
	border: solid 1px #B9B9B9;
	background-color: #FFF;
}

div#mainContents div.guide div.locator {
	background-image: url(/jp/shop-restaurants/images/bg-guide.png);
	background-repeat: repeat-y;
	background-position: 0 0;
}

div#mainContents div.guide div.column3A {
	width: 224px;
	margin-right: 21px;
}

div#mainContents div.guide div.column3A.access { margin-right: 0; }

div#mainContents div.guide h3 {
	border-color: #EAEAEA;
	color: #333;
}

div#mainContents div.guide p { margin: 0 10px 10px 10px; }

div#mainContents div.guide div.mobile { clear: both; }

div#mainContents div.guide div.mobile div.txt,
div#mainContents div.guide div.mobile div.pictogram { float: left; }

div#mainContents div.guide div.mobile div.txt {
	width: 138px;
	margin-right: 0;
}

div#mainContents div.guide div.mobile div.pictogram { width: 86px; }

div#mainContents div.guide div.mobile div.pictogram p.image {
	margin-left: 0;
	padding: 4px;
}

div#mainContents div.guide p.image.thickbox {
	padding: 0;
	border: none;
	background-image: none;
}

/* 詳細情報テーブル */
div#mainContents table.shopInfo tbody th { width: 150px; }

/* ------------------------------------------------------------ 検索結果 */
div#mainContents span.searchWord { background-color: #cfdb00; }

/* ------------------------------------------------------------ 検索パネル */
/* 検索フォーム */
div#mainContents dl.searchForm {
	clear: both;
	border-top: solid 1px #D6D5D1;
}

div#mainContents dl.searchForm dt {
	float: left;
	width: 91px;
	padding: 9px 0 0 12px;
}

* html div#mainContents dl.searchForm dt { width: 103px; }

div#mainContents dl.searchForm dd {
	margin-bottom: 0;
	padding: 9px 0 6px 103px;
	border-bottom: solid 1px #D6D5D1;
}

div#mainContents dl.searchForm dd p,
div#mainContents dl.searchForm dd ul {
	margin: 0;
	padding-left: 15px;
	border-left: solid 1px #D6D5D1;
}

div#mainContents dl.searchForm dd ul { width: 585px; }

div#mainContents dl.searchForm dd ul li {
	float: left;
	margin-right: 10px;
}

div#mainContents dl.searchForm dd ul li.time { margin-right: 0; }

div#mainContents dl.searchForm dd ul li.time ul {
	width: auto;
	padding-left: 0;
	border: none;
}

* html div#mainContents dl.searchForm dd ul li.time ul { display: inline; }

div#mainContents dl.searchForm dd ul li.time ul li,
div#mainContents dl.searchForm dd ul.seat li,
div#mainContents dl.searchForm dd ul.others li {
	min-width: 80px;
	white-space: nowrap;
}

* html div#mainContents dl.searchForm dd ul li.time ul li,
* html div#mainContents dl.searchForm dd ul.seat li,
* html div#mainContents dl.searchForm dd ul.others li { width: 80px; }

div#mainContents dl.searchForm dd ul.others li {
	min-width: 120px;
	margin-bottom: 5px;
}

* html div#mainContents dl.searchForm dd ul.others li { width: 120px; }

div#mainContents dl.searchForm dd ul.targetSite li { margin-right: 20px; }

div#mainContents dl.searchForm dd select { width: 163px; }

div#mainContents dl.searchForm dd select option.blur { color: #9E9A8D; }

div#mainContents dl.searchForm dd input.text {
	width: 235px;
	padding: 1px 2px;
	border: solid 1px #969696;
}

div#mainContents dl.searchForm dd input.radio,
div#mainContents dl.searchForm dd input.checkbox { margin: 2px 5px 0 0; }

/* テキストエリアのみ */
div#mainContents p.searchForm {
	padding: 5px 12px;
	border-top: solid 1px #D6D5D1;
	border-bottom: solid 1px #D6D5D1;
}

div#mainContents p.searchForm input.text {
	width: 335px;
	padding: 1px 2px;
	border: solid 1px #969696;
}

/* 検索ボタン */
div#mainContents div.searchBtn {
	margin: 0 20px 10px 20px;
	padding: 5px 0;
}

div#mainContents div.searchBtn p {
	position: relative;
	height: 33px;
	overflow: hidden;
	margin: 0;
}

div#mainContents div.searchBtn input {
	position: relative;
	top: 0;
}

div#mainContents div.searchBtn input:hover {
	position: relative;
	top: -33px;
}

/* ------------------------------------------------------------ 検索系ナビゲーション */
div#mainContents div.searchResultsTop { padding-bottom: 20px; }

div#mainContents div.searchResultsBottom { padding-top: 40px; }

div#mainContents p.possibly {
	margin-bottom: 27px;
	font-size: 140%;
}

div#mainContents div.searchResults {
	clear: both;
	margin: 0 10px 20px 10px;
	padding: 9px 0 6px 4px;
	border-top: solid 1px #D6D5D1;
	border-bottom: solid 1px #D6D5D1;
}

div#mainContents div.searchResults p {
	float: left;
	margin: 0;
}

div#mainContents div.searchResults p.suitable { font-size: 140%; }

div#mainContents div.searchResults p.suitable span {
	color: #C00;
	font-weight: bold;
}

div#mainContents div.searchResults div.numbers { float: right; }

div#mainContents div.searchResults div.numbers p {
	float: right;
	margin-right: 27px;
}

div#mainContents div.searchResults div.numbers p.select {
	margin-right: 18px;
	margin-left: -18px;
}

div#mainContents div.searchResults div.numbers p.select select { width: 70px; }

div#mainContents div.searchResults div.numbers ul.linearNav {
	float: right;
	clear: none;
	margin: 0;
	padding-top: 2px;
}

div#mainContents div.searchResults div.numbers ul.linearNav li { white-space: nowrap; }

/* ページング */
div#mainContents ul.linearNav li,
div.lbContents ul.linearNav li { line-height: 1.1; }

div#mainContents div.searchResults div.numbers ul.linearNav li.prev {
	margin-right: 14px;
	padding-right: 15px;
	border-right: solid 1px #CCC;
}

div#mainContents div.searchResults div.numbers ul.linearNav li.next { margin-right: 10px; }

* html div#mainContents div.searchResults div.numbers ul.linearNav li.next { margin-right: 5px; }

div#mainContents div.paging {
	margin-bottom: 20px;
	text-align: center;
}

div#mainContents div.paging ul.linearNav,
div.lbContents div.paging ul.linearNav {
	position: relative;
	width: 343px;
	margin: 0 auto;
}

* html div#mainContents div.paging ul.linearNav,
* html div.lbContents div.paging ul.linearNav { margin: 0; }

div#mainContents div.paging ul.linearNav li,
div.lbContents div.paging ul.linearNav li {
	float: none;
	margin-right: 0;
}

div#mainContents div.paging ul.linearNav li.prev,
div#mainContents div.paging ul.linearNav li.next,
div.lbContents div.paging ul.linearNav li.prev,
div.lbContents div.paging ul.linearNav li.next {
	position: absolute;
	top: 0;
	margin-right: 0;
}

* html div#mainContents div.paging ul.linearNav li.prev,
* html div#mainContents div.paging ul.linearNav li.next,
* html div.lbContents div.paging ul.linearNav li.prev,
* html div.lbContents div.paging ul.linearNav li.next { top: 1px; }

div#mainContents div.paging ul.linearNav li.prev,
div.lbContents div.paging ul.linearNav li.prev { left: 0; }

div#mainContents div.paging ul.linearNav li.next,
div.lbContents div.paging ul.linearNav li.next { right: 0; }

div#mainContents div.paging ul.linearNav li.order,
div#mainContents div.paging ul.linearNav ol li,
div.lbContents div.paging ul.linearNav li.order,
div.lbContents div.paging ul.linearNav ol li {
	padding-left: 0;
	background-image: none;
}

div#mainContents div.paging ul.linearNav li.order,
div.lbContents div.paging ul.linearNav li.order {
	margin-right: 0;
	padding: 0 59px 0 63px;
}

div#mainContents div.paging ul.linearNav ol,
div.lbContents div.paging ul.linearNav ol {
	display: inline;
	margin: 0;
}

div#mainContents div.paging ul.linearNav ol li {
	display: inline;
	margin-right: 9px;
}

div#mainContents div.paging ul.linearNav ol li.lastChild { margin-right: 0; }

/* ------------------------------------------------------------ パイプ系ナビゲーション */
div#mainContents ul.contentNav {
	clear: both;
	margin: 0 10px 10px 10px;
	padding: 6px 0 3px 7px;
	border: solid 1px #dfdbd4;
}

div#mainContents ul.contentNav li.down {
	float: left;
	margin-right: 21px;
	margin-bottom: 4px;
	background-position: -68px -343px;
	font-size: 100%;
	white-space: nowrap;
}

/* ------------------------------------------------------------ ステップ */
div#mainContents h2.step {
	padding: 0;
	background-color: transparent;
	background-image: none;
	border-bottom: none;
	font-size: 10%;
}

/* ------------------------------------------------------------ 新着情報系リスト */
div#mainContents dl.info { margin: 0 10px 10px 10px; }

div#mainContents dl.info dt,
div#mainContents dl.info dd { font-size: 100%; }

div#mainContents dl.info dt {
	float: left;
	width: 9.7em;
	padding-left: 1em;
	font-weight: normal;
}

div#mainContents dl.info dd {
	margin-bottom: 0;
	padding-left: 10.7em;
}

div#mainContents dl.info dd img {
	float: left;
	width: 59px;
	margin-top: 2px;
}

div#mainContents dl.info dd p {
	min-height: 15px;
	margin: 0 10px 0 65px;
	padding-left: 16px;
	background-image: url(/jp/common/images/bg-icons.png);
	background-repeat: no-repeat;
	background-position: -25px -384px;
}

div#mainContents dl.info.shop dd p { margin-left: 0; }

div#mainContents dl.info dd p img {
	float: none;
	width: auto;
	vertical-align: baseline;
	margin-left: 5px;
}

* html div#mainContents dl.info dd p { height: 15px; }

div#mainContents dl.info dd.news p { font-size: 120%; }

div#mainContents dl.info dd.detail,
div#mainContents dl.info dd.store {
	margin-bottom: 7px;
	padding-bottom: 8px;
	border: none;
	border-bottom: solid 1px #F2F2F2;
}

div#mainContents dl.info dd.detail.lastChild,
div#mainContents dl.info dd.store.lastChild { margin-bottom: 0; }

div#mainContents dl.info dd.store p { padding-top: 1px; }

div#mainContents ul.info {
	margin: -9px 10px 10px 10px;
	padding: 3px 0 5px 3px;
	background-color: #F2F2F2;
}

div#mainContents ul.info.shop { margin-top: 0; }

/* ------------------------------------------------------------ FAQ */
div#mainContents dl.faq dt,
div#mainContents dl.faq dd {
	padding-bottom: 15px;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

div#mainContents dl.faq dt {
	background-image: url(/jp/common/images/icon-question.png);
	font-weight: normal;
}

div#mainContents dl.faq dd {
	margin-bottom: 15px;
	border-bottom: solid 1px #dfdbd4;
	background-image: url(/jp/common/images/icon-answer.png);
}

/* ------------------------------------------------------------ Lightbox */
body.typeLB { background-color: #FFF; }

body.typeLB div#platform { width: auto; }

body.typeLB div#platform div#contents div#mainContents {
	margin-bottom: 0;
	padding-top: 0;
}

div.lbContents,
div#mainContents div.lbContents {
	width: auto;
	padding: 10px 0 1px 0;
}

div.lbContents p,
div#mainContents div.lbContents p { margin: 0 10px 10px 10px; }

div.lbContents p.close,
div#mainContents div.lbContents p.close {
	position: relative;
	height: 30px;
	overflow: hidden;
	margin: 0 10px 15px 10px;
	text-align: right;
}

div#mainContents div.lbContents div.lbTitle p { margin: 0; }

div.lbContents div.paging { margin: 19px 0 18px 0; }

div.lbContents div.paging ul.linearNav { width: 180px; }

div.lbContents div.paging ul.linearNav li {
	padding-left: 16px;
	background-image: url(/jp/common/images/bg-icons.png);
	background-repeat: no-repeat;
}

div.lbContents div.paging ul.linearNav li.prev { background-position: -108px -306px; }

div.lbContents div.paging ul.linearNav li.next { background-position: -128px -286px; }

div.lbContents div.paging ul.linearNav ol li {
	display: inline;
	font-weight: bold;
}

/* ------------------------------------------------------------ Clearfixes */
div#mainContents div.imageColumnA:after,
div#mainContents div.calendarNotes:after,
div#mainContents div.shopSummary ul.shopName:after,
div#mainContents div.feature:after,
div#mainContents div.feature dl dd ul:after,
div#mainContents div.guide div.mobile:after,
div#mainContents dl.searchForm dd ul:after,
div#mainContents div.searchResults:after,
div#mainContents ul.contentNav:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

div#mainContents div.imageColumnA,
div#mainContents div.calendarNotes,
div#mainContents div.shopSummary ul.shopName,
div#mainContents div.feature,
div#mainContents div.feature dl dd ul,
div#mainContents div.guide div.mobile,
div#mainContents dl.searchForm dd ul,
div#mainContents div.searchResults,
div#mainContents ul.contentNav { display: inline-table; }

* html div#mainContents div.imageColumnA,
* html div#mainContents div.calendarNotes,
* html div#mainContents div.shopSummary ul.shopName,
* html div#mainContents div.feature,
* html div#mainContents div.feature dl dd ul,
* html div#mainContents div.guide div.mobile,
* html div#mainContents dl.searchForm dd ul,
* html div#mainContents div.searchResults,
* html div#mainContents ul.contentNav { height: 1%; }

div#mainContents div.imageColumnA,
div#mainContents div.calendarNotes,
div#mainContents div.feature,
div#mainContents div.feature dl dd ul,
div#mainContents div.guide div.mobile,
div#mainContents dl.searchForm dd ul,
div#mainContents div.searchResults,
div#mainContents ul.contentNav {
	display: block;
	zoom: 1;
}

/* bugfix */
div#mainContents div.shopSummary ul.shopName { zoom: 1; }

/* EOF */
